Fixed email redirects

2 jobs for fix/email-alert-redirect in 3 minutes and 28 seconds (queued for 4 seconds)
latest
Status Job ID Name Coverage
  Build
failed #474589
dind
build

00:03:28

 
  Test
skipped #474590
allowed to fail
container_scanning
 
Name Stage Failure
failed
build Build
warning react-scripts > workbox-webpack-plugin > workbox-build > @hapi/joi > @hapi/hoek@8.5.1: This version has been deprecated and is no longer supported or maintained
warning react-scripts > workbox-webpack-plugin > workbox-build > @hapi/joi > @hapi/topo > @hapi/hoek@8.5.1: This version has been deprecated and is no longer supported or maintained
[2/4] Fetching packages...
error gulp-autoprefixer@8.0.0: The engine "node" is incompatible with this module. Expected version ">=12". Got "10.20.1"
error Found incompatible module.
info Visit https://yarnpkg.com/en/docs/cli/install for documentation about this command.
The command '/bin/sh -c yarn install && gulp build && rm -rf node_modules' returned a non-zero code: 1
Authenticating with credentials from $DOCKER_AUTH_CONFIG
ERROR: Job failed: exit code 1